uuid: e7ea39e1-2c21-4d64-91fc-4dfa719a3ae3
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_jersey_size
  module:
    - options
    - user
id: user.user.field_jersey_size
field_name: field_jersey_size
entity_type: user
bundle: user
label: 'Jersey Size'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
